.main-nav {
    background-color: #ffffff !important;
}

.body-scrolled .scrolled-visible {
    display: block;
}

.text-justify {
    text-align: justify;
}

:root {
    --gradient-primary-1: linear-gradient(90deg, #00C9FF 0%, #23c4c2 100%);
    --gradient-primary-1-b: linear-gradient(90deg, #00C9FF 0%, #92FE9D 100%);
    --menu-bar-height: 70px;
    --menu-bar-height-scrolled: 70px;
    --section-padding-y: 40px;
    --color-primary-1: #008dd0;
}

.balief-header .btn-mod.btn-small {
    padding: 10px 15px;
}

.mn-sub {
    /* background: linear-gradient(90deg, #00C9FF 0%, #23c4c2 100%); */
    width: max-content;
}

.navbar .navbar-nav .nav-link {
    color: #fff;
    font-size: 1.1em;
}

@media screen and (min-width: 992px) {
    .navbar .navbar-nav .nav-link {
        padding: 0 0.5em;
    }

    .navbar .navbar-nav .nav-item:not(:last-child) .nav-link {
        border-right: 3px solid #fff;
    }
}

@media screen and (min-width: 1066px) {
    .baliefHeader {
        background-size: contain;
        background-position: center;
    }
}

.balief-header.main-nav {
    top: 105px;
}

.top-bar.main-nav {
    height: 105px !important;
}

.mt-25 {
    margin-top: 25px;
}

.nav-logo-wrap .logo {
    height: 105px !important;
}

.inner-nav ul li a:hover, .inner-nav ul li a.active{
    color: #171616;
}

.top-bar li {
    display: inline;
    font: inherit;
    vertical-align: baseline;
}

.top-bar .container::before {
    content: "";
    display: table;
}

.top-bar .container::after {
    content: "";
    clear: both;
    display: table;
}

.top-bar ul {
    list-style: none;
    border: 0;
    font: inherit;
    padding: 0;
    margin: 0;
    display: flex;
    vertical-align: baseline;
}

.top-bar a {
    text-decoration: none;
}

.ml-10 {
    margin-left: 1ch;
}

.mr-10 {
    margin-right: 10px;
}

.balief-btn {
    background-color: #0b678d;
    border: 1px solid #0b678d;
    padding: 2px 10px;
}

@media only screen and (max-width: 1025px) {
    .top-bar {
        display: none;
    }

    .balief-header.main-nav {
        top: 0;
    }
}

.hs-title-1 {
    font-size: 40px;
}

.formBox.bg-gradient-light-2::before {
    border-radius: 20px;
}

.formBox {
    padding: 30px;
    background-blend-mode: color-burn;
}

.round-20 {
    border-radius: 20px !important;
}

.baliefVendor.small-section {
    padding: 30px 0;
}

.baliefClients .logo-item {
    padding: 0 15px;
}

.baliefArrow {
    padding-left: 15px;
    padding-top: 3px;
}

.sustainability_clr {
    color: #00ff29;
}

.balief-main .hs-title-10 {
    font-size: 90px;
}

.baliefProdMenu ul{
    height: auto;
    max-height: 400px;
    width: max-content;
    max-width: 250px;
    overflow-x: auto;
    overflow-y: auto;
}

.baliefProd .post-prev-img {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.baliefProd .post-prev-img img {
    max-width: 100%;
    width: auto;
    max-height: 400px;
    height: 100%;
    object-fit: contain;
    padding-left: 20px;
    padding-right: 20px;
}

.baliefProd.post-prev-container>*:first-child {
    padding-top: 20px;
}

.baliefProd.post-prev-container>*:last-child {
    padding-top: 20px;
}

.baliefProd .post-prev-title,
.post-prev-text,
.post-prev-info {
    padding-left: 20px;
    padding-right: 20px;
}

@media only screen and (max-width: 767px) {
    .balief-main .hs-title-10 {
        font-size: 40px;
    }
}

.baliefProd .post-prev-img img {
    max-height: 200px;
}

.baliefProd .post-prev-title {
    font-size: 17px;
}

.baliefProd .post-prev-text {
    font-size: 15px;
}

.balief-f45 {
    font-size: 45px;
}

.imp-pt-5 {
    padding-top: 5px !important;
}

.balief-f18 {
    font-size: 18px;
}

.imp-balief-f35 {
    font-size: 35px !important;
}

@media (min-width: 992px) {
    footer .col-lg-8 {
        flex: 0 0 auto;
        width: 72%;
    }
}

@media (min-width: 576px) {
    footer .col-sm-3 {
        flex: 0 0 auto;
        width: 22%;
    }
    footer .col-sm-5 {
        flex: 0 0 auto;
        width: 44.66666667%;
    }
}

@media (min-width: 768px) {
    footer .offset-md-1 {
        margin-left: 3%;
    }
}

.header-social a {
    font-size: larger;
}

.text-right {
    text-align: right;
}

.main-nav {
    box-shadow: none !important;
}

.balief-menu {
    background: linear-gradient(90deg, #00C9FF 0%, #23c4c2 100%);
}

.balief-gradient{
    background:linear-gradient(345deg, #00c9ff6e 0%, #c1fff582 100%);
}

.balief-gradient .post-prev-3-text, .balief-gradient .post-prev-3-info, .balief-gradient .post-prev-3-info a, .balief-gradient .post-prev-text, .balief-gradient .post-prev-info,.balief-gradient .post-prev-info a{
    color: #4d4d4d;
}

.balief-menu a {
    color: #ffffff;
}

.services-8-item.balief-gradient{
    border: 3px solid #ffffff;
}

.inner-nav>ul>li>a {
    opacity: 1;
}

.inner-nav>ul {
    justify-content: inherit;
}

.btn-catalogue {
    color: #ffffff !important;
}

/* .balief-header.body-scrolled a{
color: inherit;
}
.balief-header.body-scrolled{
background: #ffffff !important;
}
.balief-header.body-scrolled .btn-catalogue{
    color: inherit !important;
}*/
.balief-header.main-nav.body-scrolled {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.025), 0px 1px 1px 0px rgba(0, 0, 0, 0.01), 0px 0px 50px 0px rgba(0, 0, 0, 0.07) !important;
}

.services-8-category a {
    text-decoration: none;
}

.mobile-logo {
    display: none;
}

@media (max-width: 1024px) {
    .mobile-logo {
        display: inherit;
        padding: 10px 0;
    }

    .balief-header {
        background: #ffffff;
    }

    .main-nav,.mobile-nav{
        height: 90px !important;
    }
}

.baliefClients .logo-item img{
    height: 100%;
}

.baliefProd {
    height: 100%;
}

.baliefReview .features-item{
    margin: 30px 0px;
}

.baliefReview .item-carousel{
    padding-bottom: 0;
}

.baliefReview .item-carousel .owl-item{
    padding: 0 10px;
}

.baliefTestimonialThumb img{
    overflow: hidden;
    border-radius: 50%;
    isolation: isolate;
    transform: translateZ(0);
}